/* info
-----------------------------------------------
Cascading Style Seets File for dabun-doumei.com
FileName: index.css
Build:    2005.02.11 (駄文同盟.com[ver.2.1])
Author:   hachiman_cian (八満とシアン)
----------------------------------------------- */

/* 第１基礎部分(大枠としてのdiv)
----------------------------------------------- */
div#main_logo,div#sub_logo_memo,div#page_information,
div#introduction,div#top_search,
div#topix_ad,div#contents_end,
div#contents_right_1,div#contents_right_2,
div#contents_right_3,div#contents_right_4,
div#contents_right_5,div#contents_right_6,
div#contents_left_1,div#contents_left_2,
div#contents_left_3,div#contents_left_4,
div#contents_left_5{
	border:1px solid #bbbbbb;
	background-image:url("../image/bg_div.gif");
}
div#top_search,
div#topix_ad,
div#contents_right_1,div#contents_right_2,
div#contents_right_3,div#contents_right_4,
div#contents_right_5,
div#contents_left_1,div#contents_left_2,
div#contents_left_3,div#contents_left_4,
div#contents_left_5{
	margin-bottom:2px;
}
div#main_body{
	width:796px;
	padding:7px;
	border:1px solid #dddddd;
	background-image:url("../image/bg_body.gif");
	margin:auto;
}

.div_bar_top_180px img,
.div_bar_bottom_180px img,
.div_bar_hr_180px img,
.div_bar_top_610px img,
.div_bar_bottom_610px img,
.div_bar_hr_610px img,
.div_bar_middle_clear img{
	display:block;
}



/* 第１基礎部分(796px部分)
----------------------------------------------- */
ul#shortcut_index{
	margin:0 0 2px 0;
	height:50px;
	list-style:none;
	background-image:url("../image/icon_shortcut_index.gif");
	background-repeat:no-repeat;
}
div#main_logo{
	margin:0px;
	width:140px;
	height:140px;
	float:left;
	clear:left;
}
div#sub_logo_memo{
	margin-left:2px;
	width:650px;
	height:140px;
	float:right;
}
div#sub_logo{
	width:650px;
	padding-top:15px;
	height:95px;
	background-image:url("../image/bg_sublogo.gif");
}
div#memo{
	width:650px;
	height:30px;
	background-image:url("../image/bg_memo.gif");
}
div#introduction{
	margin:2px 0px 2px 0px;
	width:794px;
	height:80px;
	clear:both;
}
div #page_information{
	clear:both;
}
div#topix_ad{
	clear:both;
}
.div_bar_top_topix_ad{
	background:url("../image/div_bar_top_topix_ad.gif") no-repeat transparent;
	width:794px;
	height:12px;
}
.div_bar_middle_topix_ad{
	background:url("../image/div_bar_middle_topix_ad.gif") repeat-y transparent;
	width:794px;
}
.div_bar_bottom_topix_ad{
	background:url("../image/div_bar_bottom_topix_ad.gif") no-repeat transparent;
	width:794px;
	height:12px;
	clear:both;
}
.div_bar_top_search{
	background:url("../image/div_bar_top_search.gif") no-repeat transparent;
	width:610px;
	height:12px;
	clear:both;
}
.div_bar_middle_search{
	background:url("../image/div_bar_middle_search.gif") repeat-y transparent;
	width:610px;
	height:140px;
}
.div_bar_bottom_search{
	background:url("../image/div_bar_bottom_search.gif") no-repeat transparent;
	width:610px;
	height:12px;
	clear:both;
}
div#contents_right{
	width:610x;
	float:right;
}
div#contents_left{
	width:182px;
	float:left;
}


/* 第１基礎部分(contents_right)
----------------------------------------------- */
.div_bar_top_610px{
	background:url("../image/div_bar_top_610px.gif") no-repeat transparent;
	width:610px;
	height:12px;
}
.div_bar_middle_610px{
	background:url("../image/div_bar_middle_610px.gif") repeat-y transparent;
	width:600px;
	padding:4px 5px 6px 5px;
}
.div_bar_bottom_610px{
	background:url("../image/div_bar_bottom_610px.gif") no-repeat transparent;
	width:610px;
	height:12px;
	clear:both;
}
.div_bar_hr_610px{
	background:url("../image/div_bar_hr_610px.gif") no-repeat transparent;
	width:610px;
	height:22px;
	clear:both;
}
.div_bar_middle_clear{
	clear:both;
	margin:0;
	padding:0;
}

/* 第１基礎部分(contents_left)
----------------------------------------------- */
.div_bar_top_180px{
	background:url("../image/div_bar_top_180px.gif") no-repeat transparent;
	width:180px;
	height:12px;
}
.div_bar_middle_180px{
	background:url("../image/div_bar_middle_180px.gif") repeat-y transparent;
	width:170px;
	padding:4px 5px 6px 5px;
}
.div_bar_bottom_180px{
	background:url("../image/div_bar_bottom_180px.gif") no-repeat transparent;
	width:180px;
	height:12px;
}
.div_bar_hr_180px{
	background:url("../image/div_bar_hr_180px.gif") no-repeat transparent;
	width:180px;
	height:22px;
}


/* 第２基礎部分(大枠の中のtableやdivなど・背景や配置のための共通事項などをここでまとめている)
----------------------------------------------- */
table#table_new_hot_site_kinkyou td{
	padding:0px;			/* 全テーブル指定必須 */
}
form{
	margin:0px;				/* ←これがないと何故かoperaでform自体が滑落する */
}


/* 第３基礎部分(大枠の中のdivの中のpやdiv・文章の共通事項などをここでまとめている)
----------------------------------------------- */
a{
	text-decoration:none;
}
a:link{
	color:#0000cc;
}
a:hover{
	color:#cc0000;
}
html>body a:hover{
	color:#ffffff;
	background-color:#3333cc;
}
ul#shortcut_index a,
div#main_logo a,
div#sub_logo a,
li#memo_comment a{
	color:#0000cc;
	background-color:transparent;
}
p a{
	text-decoration:underline;
}
a.squares{
	background:url(../image/list_squares.gif) no-repeat left top transparent;
	color:#0000cc;
	padding-left:18px;
	margin-bottom:4px;
}
p,div#introduction_left,div#othermenu,
form.message,form.message input.mes_name,form.message textarea,
ul#mes_list{
	font-size:12px;
	line-height:1.4em;
	letter-spacing:1px;
	color:#000011;
}
div#timely ul,
div#topix ul,
div#notice ul,
td#topix ul,
div#othermenu ul,
div#kinkyou ul,
ul.left_menu_list{
	font-size:12px;
	margin:0px 0px 15px 0px;
	padding:0 0 0 2px;
	list-style:none;
}
div#timely ul li,
div#topix ul li,
div#notice ul li,
td#topix ul li,
div#othermenu ul li,
div#kinkyou ul li,
ul.left_menu_list li{
	line-height:1.4em;
	margin-left:0px;
	padding-left:14px;
	background:url(../image/list_square.gif) left 0.25em no-repeat;
}
h3.corner_title_610px{
	width:535px;
	height:25px;
	line-height:20px;
	padding:10px 15px 0px 35px;
	margin:5px auto;
	vertical-align:bottom;
	font-size:16px;
	letter-spacing:1px;
	background-image:url("../image/bg_corner_title_610px.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
}
h4.corner_title_sub_610px,
#kinkyou_body h3{
	width:500px;
	padding:8px 20px 1px 15px;
	margin:3px auto;
	vertical-align:bottom;
	font-size:14px;
	letter-spacing:1px;
	font-weight:normal;
	line-height:1.3em;
	background:url("../image/bg_corner_title_sub_610px.gif") no-repeat left bottom;
}
h3.corner_title_610px span{
	font-size:12px;
	letter-spacing:0px;
	color:#333333;
	font-weight:normal;
	padding-left:0.4em;
}
h3.corner_title_180px{
	width:138px;
	height:20px;
	padding:6px 0px 0px 24px;
	margin:0px auto 4px 5px;
	font-size:14px;
	vertical-align:bottom;
	background-image:url("../image/bg_corner_title_180px.gif");
	background-repeat:no-repeat;
	background-position:left bottom;
}
h4.corner_title_sub_180px{
	width:146px;
	height:15px;
	padding:3px 0px 0px 15px;
	margin:0px auto 4px 5px;
	font-size:12px;
	line-height:15px;
	vertical-align:bottom;
	background:url("../image/bg_corner_title_sub_180px.gif") no-repeat left bottom;
}
#kinkyou h3{
	background-color:#cc0000;
}
#kinkyou_body h3{
	background-color:#ffffff;
	font-weight:bold;
	margin-top:30px;
}
div.nikunuki{
	margin:15px auto;
	text-align:center;
	font-size:12px;
	line-height:1.2em;
}


/* 各要素(796px部分)
------------------------------------------------------------------------------------ */

/* サブロゴとメモコメントとカウンター(796px部分)
----------------------------------------------- */
img#random_banner{
	width:200px;
	height:40px;
	display:block;
	margin:0 0 0 440px;		/* ←バナーの位置を背景に描いてあるワクの中に合わせる */
}
h1.hello,
p.hello{
	margin:33px auto 0px 10px;
	padding:0px;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	color:#000011;
}
div#memo ul{
	height:30px;
	margin:0;
	padding:0;
	list-style:none;
}
div#memo ul li{
	display:block;
	float:left;
	line-height:36px;
	vertical-align:bottom;
}
div#memo ul li#memo_comment{
	padding-left:95px;
	width:346px;
	font-size:12px;
}
li#counter{
	width:136px;
}

/* ショートカット(796px部分)
----------------------------------------------- */
ul#shortcut_index{
	padding:6px 111px 6px 135px;
}
ul#shortcut_index li{
	width:50px;
	height:50px;
	float:left;
}
ul#shortcut_index li a{
	width:50px;
	height:50px;
	text-indent:-100em;
	display:block;
}
ul#shortcut_index a:hover{
	background-image:transparent;
}

/* イントロダクション(796px部分)
----------------------------------------------- */
#page_information h2{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	font-size:12px;
	line-height:1.4em;
	color:#444455;
	background:url("../image/bg_page_information_h2.png") center no-repeat;
}

div#introduction_bg{
	background:url(../image/bg_introduction.gif) no-repeat;
	height:80px;
}
div#introduction_bg_bg{
	width:794px;
	height:80px;
	background-image:url("../image/bg_introduction_wakaba.gif");	/* ←794x80、つまりdivの大枠を考慮して背景を製作すること(画像としての高さは73pxが精一杯＝上下paddingは4pxと3px・画像としての横幅は220px〜くらいで文字と被る＝文字は左から562pxまで、ワクなどは右は15pxまで) */
	background-position:580px 6px;	/* ←左から 上からの位置 */
	background-repeat:no-repeat;
}
div#introduction_left{
	padding-left:28px;
	padding-top:7px;
	float:left;
}
div#introduction_right{
	width:215px;
	float:right;
}
div#introduction_right a{
	background:none;
}

/* 広告(796px部分)794
----------------------------------------------- */
div#ad{
	width:472px;
	padding:1px 3px;
	float:right;
}
div#ad a{
	text-decoration:none;
}
div#ad p{
	font-size:12px;
	margin:5px;
	line-height:1.3em;
}
div#ad dl{
	font-size:12px;
	margin:1px;
	line-height:1.3em;
	letter-spacing:1px;
	padding:0.15em 0.25em 0.2em 0.25em;
}
div#ad dl dt{
	display:inline;
}
div#ad dl dd{
	margin:0px;
	padding:3px 6px 3px 0;
	display:inline;
}

/* トピックス(796px部分)
----------------------------------------------- */
div#topix{
	width:300px;
	padding:2px 8px;
	vertical-align:top;
	float:left;
}
div#topix ul{
	margin:0px 10px 0px 0px;
}
div#topix ul h2{			/* 近況タイトル用 */
	display:inline;
	font-size:12px;
	font-weight:normal;
}
div#topix ul h2 span{
	color:#cc0000;
}
div#topix form{
	margin:3px 4px 0 4px;
	padding:0px;
	font-size:12px;
}
div#topix form fieldset{
	border:none;
	display:inline;
	margin:0;
	padding:0;
}
div#topix form legend{
	display:none;
}
div#topix form input{
	padding:2px 4px;
	line-height:1em;
	vertical-align:middle;
	margin-left:0.5em;
}
div#topix form#RandomJump{
	margin:1px 0 0 1em;
	padding:0;
}
div#topix form#RandomJump fieldset{
	margin:0;
	padding:0;
}
div#topix form#RandomJump input{
	margin:0;
	padding:1px 2px;
	line-height:1em;
}

/* 各要素(contents_right)
------------------------------------------------------------------------------------ */

/* トップサーチと今日昨日一昨日更新(contents_right)
----------------------------------------------- */
div#top_search_form{
	width:396px;
	height:132px;
	padding:4px;
	margin:0;
	vertical-align:top;
	text-align:center;
	font-size:12px;
	line-height:1.5em;
	float:left;
}
div#top_search_form fieldset{
	margin:0;
	padding:0;
}
div#top_search_form img{
	vertical-align:middle;
}
input#input_firstsearch{
	background-color:#dddddd;
	background-repeat:no-repeat;
	font-size:12px;
	letter-spacing:1px;
	padding:1px;
	width:180px;
	margin-left:5px;
	vertical-align:middle;
}
input#input_firstsearch_button{
	margin-right:5px;
	vertical-align:middle;
}
p.top_search_cr{
	margin:2px;
	text-align:center;
	font-size:12px;
	color:#777777;
	line-height:1.2em;
}
div#cookie_data{
	padding:3px 3px 0 3px;
	width:200px;
	vertical-align:top;
	font-size:12px;
	line-height:1.3em;
	float:right;
}
div#cookie_data ul{
	font-size:12px;
	margin:2px 2px 0 6px;
	padding:0;
	list-style:none;
}
div#cookie_data ul li{
	background:url(../image/list_squares.gif) left 0.25em no-repeat;
	margin:0;
	padding:2px 0 0 18px;
}


/* 新着＆更新早見表(contents_right)
----------------------------------------------- */
#checkit_main{
	font-size:12px;
	margin:auto;
	width:590px;
	padding:3px 0px;
}
#checkit_main dl{
	width:290px;
	margin:0;
	padding:2px;
}
#checkit_new{
	border-right:#c9cfdc dotted 1px;
	float:left;
}
#checkit_main dl dd{
	margin:0;
	padding:0;
}
#checkit_renew{
	border-left:#8c93dc dotted 1px;
	float:right;
}
#checkit_main dl dt.checkit_subtitle,
#pickup table.WordRank_MainTable caption{
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
#checkit_main dl dt.checkit_subtitle a,
#pickup table.WordRank_MainTable caption a{
	background:url(../image/list_squares_anime.gif) no-repeat left top transparent;
	color:#0000cc;
	padding-left:18px;
}
#checkit_main dl dt.checkit_subtitle a:hover,
#pickup table.WordRank_MainTable caption a:hover{
	background:url(../image/list_squares_anime_imp.gif) no-repeat left top transparent;
}

#checkit_main dl dl{
	margin:0;
	padding:0;
}
#checkit_main dl dl dt{
	border-top:1px dotted #ac6923;
	padding-top:4px;
	margin:4px 0px 0px 0px;
}
#checkit_main dl dl dt em{
	white-space:nowrap;
	font-style:normal;
}
#checkit_main dl dl dd{
	margin:2px 0px;
	padding:0 0 0 70px;
	width:216px;
	height:47px;
	overflow:hidden;
}

#checkit_main dl#checkit_new dl dd{
	background:url(../image/bg_pickup_new.gif) no-repeat right bottom;
}
#checkit_main dl#checkit_renew dl dd{
	background:url(../image/bg_pickup_renew.gif) no-repeat right bottom;
}
#checkit_main dl dl img{
	padding-top:3px;
	padding-left:2px;
}
#checkit_sub{
	margin:0 auto;
	padding:0;
	width:472px;
	clear:both;
}
#pickup table.WordRank_LogListTable{
	margin:5px auto;
	background-color:#333333;
	clear:both;
}
#checkit_sub ul{
	list-style:none;
	margin:5px 0;
	padding:0;
	width:471px;
	height:20px;
	border-style:solid;
	border-color:#333333;
	border-width:1px 0 1px 1px;
}
#checkit_sub ul li,
#pickup table.WordRank_LogListTable td{
	font-size:12px;
	line-height:14px;
	padding:3px;
	width:150px;
}
#checkit_sub ul li{
	display:block;
	float:left;
	margin:0;
	text-align:center;
	border-right:1px solid #333333;
}
#pickup table.WordRank_LogListTable td{
	background-color:#fefefe;
}
#checkit_sub ul a,
#pickup table.WordRank_LogListTable td a{
	background:url(../image/list_squares.gif) no-repeat left top transparent;
	padding:1px 0px 1px 24px;
}
#checkit_sub ul a:hover,
#pickup table.WordRank_LogListTable td a:hover{
	background:url(../image/list_squares_anime.gif) no-repeat left top transparent;
	color:#0000cc;
}
#checkit p{
	text-align:center;
	margin:0px;
	clear:both;
}

/* カテゴリリスト(contents_right)
----------------------------------------------- */
div#ktTable dl{
	width:550px;
	margin:8px auto;
	clear:both;
	font-size:12px;
	letter-spacing:1px;
}
div#ktTable dt{
	float:left;
	width:66px;
	height:100%;
	font-size:14px;
	font-weight:bold;
	margin-top:4px;
}
div#ktTable dt a{
	padding:2px 0px 3px 19px;
	background-image:url("../image/list_mokuji_l.gif");
	background-repeat:no-repeat;
	text-decoration:none;
}
div#ktTable dd{
	float:right;
	width:478px;
	margin-left:5px;
	border-width:2px 0px 0px 1px;
	border-style:dotted;
}
#ktTableUl01 dd,#ktTableUl01 li{
	border-color:#ffcccc;
}
#ktTableUl02 dd,#ktTableUl02 li{
	border-color:#ff9999;
}
#ktTableUl03 dd,#ktTableUl03 li{
	border-color:#ff9966;
}
#ktTableUl04 dd,#ktTableUl04 li{
	border-color:#ffcc66;
}
#ktTableUl05 dd,#ktTableUl05 li{
	border-color:#ffff66;
}
#ktTableUl06 dd,#ktTableUl06 li{
	border-color:#ccff66;
}
#ktTableUl07 dd,#ktTableUl07 li{
	border-color:#99ff66;
}
#ktTableUl08 dd,#ktTableUl08 li{
	border-color:#99ffaa;
}
#ktTableUl09 dd,#ktTableUl09 li{
	border-color:#99ffcc;
}
#ktTableUl10 dd,#ktTableUl10 li{
	border-color:#99ccff;
}
#ktTableUl11 dd,#ktTableUl11 li,
#ktTableUl11_1 dd,#ktTableUl11_1 li,
#ktTableUl11_2 dd,#ktTableUl11_2 li{
	border-color:#9999ff;
}
#ktTableUl12 dd,#ktTableUl12 li{
	border-color:#cc99ff;
}
#ktTableUl13 dd,#ktTableUl13 li{
	border-color:#ccaaff;
}
#ktTableUl15 dd,#ktTableUl15 li{
	border-color:#dddddd;
}
div#ktTable dd ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
div#ktTable dd ul li{
	float:left;
	width:140px;
	margin:0px;
	line-height:1.3em;
	padding:1px 6px 1px 3px;
	margin:2px;
	border-width:0px 0px 0px 2px;
	border-style:solid;
}
div#ktTable dd ul li a{
	padding:2px;
}

p#naviSddcom_left{
	margin-bottom:0px;
	width:220px;
	padding-top:10px;
	text-align:right;
	float:left
}
p#naviSddcom_left strong{
	font-size:18px;
	padding-left:18px;
	background:url(../image/list_mokuji_important.gif) no-repeat left top;
}
p#naviSddcom_right{
	margin-top:10px;
	margin-bottom:0px;
	width:380px;
	float:right
}
p#naviSddcom_right a:hover{
	background-color:transparent;
}
p#naviSddcom_right img{
	display:block;
}

/* ニュース(contents_right)
----------------------------------------------- */
div#news ul{
	margin:0px;
	padding:0px 30px;	/* ←div#news_bgのpaddingとココのmarginとpaddingの3つを調整しないとfirefoxでズレる */
	list-style:none;
}
div#news ul li{
	font-size:12px;
	padding:2px 0px 2px 20px;
	margin-bottom:2px;
	line-height:1.3em;
	background-image:url("../image/list_news.gif");
	background-position:left ;
	background-repeat:no-repeat;
}
div#news p{
	text-align:right;
	margin:0px;
	padding-right:15px;
}


/* フリースペース(contents_right)
----------------------------------------------- */
div#freespace p{
	margin:5px 15px 10px 15px;
}

/* フリースペース・俺clap!(contents_right)
----------------------------------------------- */
form.message{
	width:450px;
	text-align:right;
}
form.message input.mes_name,form.message textarea{
	display:inline;
	padding:1px;
	background-color:#ddddff;
	vertical-align:middle;
}
form.message input.mes_name{
	width:150px;
}
form.message textarea{
	width:300px;
}
form.message input.mes_submit{
	display:inline;
}
ul#mes_list{
	margin:5px 5px 5px 20px;
	text-align:left;
}
li.mes_q{
	list-style-image:url("../image/list_question.gif");
	color:#666666;
	vertical-align:middle;
}
li.mes_a{
	list-style-image:url("../image/list_answer.gif");
	margin-left:30px;
	margin-bottom:5px;
	vertical-align:middle;
}

/* 注目ピックアップ(contents_right)
----------------------------------------------- */
dl.pickup{
	width:512px;
	margin:10px auto;
	font-size:12px;
	line-height:1.4em;
}
dl.pickup dt{
	padding-left:12px;
	background:url(../image/list_square.gif) no-repeat left center;
}
dl.pickup dt strong{
	font-size:14px;
	letter-spacing:1px;
}
dl.pickup dd{
	margin:5px 0px 5px 12px;
}
dl.pickup img{
	border:1px solid #999999;
	padding:1px;
	margin:0 5px 2px 0;
	display:block;
	float:left;
}
dl.pickup ul{
	margin:0;
	padding:0;
	width:284px;
	float:right;
	list-style:none;
}
dl.pickup ul li{
	padding:2px 0px 2px 20px;
	margin:0 0 0 0;
	background:url(../image/list_squares_anime.gif) left no-repeat;
}
dl.pickup dd.pickup_paragraph{
	clear:both;
	line-height:1.25em;
	border:1px solid #bbbbbb;
	padding:1px;
	margin-top:3px
}
dl.pickup dd.pickup_paragraph p{
	padding:0.3em 0.8em;
	margin:0;
	background-color:#f2f2f2;
}
dl.pickup dd.pickup_golink{
	clear:both;
}
dl.pickup dd.pickup_campaign{
	padding-right:16px;
	text-align:right;
	font-weight:bold;
	background-position:right;
	background-image:url(../image/list_bikkuri.gif);
	background-repeat:no-repeat;
	clear:both;
}
.marugoto_dd_gray{
	padding:4px 0px 4px 20px;
	background:url(../image/list_squares.gif) left no-repeat;
	color:#555555;
}
dl.pickupword dt{
	display:none;
}
dl.pickupword dd ul{
	width:512px;
}
dl.pickupword dd li{
	width:140px;
	margin:0;
	padding-left:12px;
	background:url(../image/list_square.gif) no-repeat left center;
	float:left;
	display:block;
	overflow:hidden;
}
dl.pickupword dd li a{
	display:block;
}
dl.pickupword dd.pickupnotice{
	display:block;
}
dl.pickupword dd.pickupnotice,
.pickup_golink a{
	padding:6px 0 6px 20px;
	background:url(../image/list_mokuji_l.gif) left no-repeat;
}
div.amazonAdd{
	width:550px;
	margin:auto;
}
div.amazonAdd dl{
	float:left;
	width:133px;
	font-size:12px;
	margin:0px;
	border-right:2px solid #ffffff;
	overflow:hidden;
}
div.amazonAdd dt,
div.amazonAdd dd{
	margin:0px;
	padding:0px;
}
div.amazonAdd dd img{
	margin:auto;
	text-align:center;
}
div.amazonAdd p{
	clear:both;
	margin:5px;
}
#pickup table.WordRank_MainTable{
	width:480px;
	margin:10px auto;
	font-size:12px;
	line-height:1.4em;
}
#pickup table.WordRank_MainTable caption{
	margin-bottom:6px;
}
#pickup table.WordRank_MainTable th{
	padding:4px 2px 2px 6px;
	white-space:pre;
	font-weight:normal;
	color:#444444;
}
#pickup table.WordRank_MainTable td strong{
	width:130px;
	display:block;
}
#pickup table.WordRank_MainTable tbody td{
	padding:2px;
	border-bottom:1px dashed #999999;
}
#pickup table.WordRank_MainTable tfoot td,
#pickup table.WordRank_MainTable th a{
	text-align:right;
	font-weight:normal;
}

#pickup table.WordRank_LogListTable caption,
#pickup table.WordRank_LogListTable th{
	display:none;
}
#pickup table.WordRank_MainTable .WordRank_Cell1stRank{
	font-size:1.6em;
	letter-spacing:1px;
	font-weight:bold;
}
#pickup table.WordRank_MainTable th.WordRank_Cell1stRank{
	background:url(../image/list_rank_gold.gif) no-repeat;
}
#pickup table.WordRank_MainTable .WordRank_Cell2ndRank{
	font-size:1.4em;
	letter-spacing:1px;
	font-weight:bold;
}
#pickup table.WordRank_MainTable th.WordRank_Cell2ndRank{
	background:url(../image/list_rank_silver.gif) no-repeat;
}
#pickup table.WordRank_MainTable .WordRank_Cell3rdRank{
	font-size:1.2em;
	letter-spacing:1px;
	font-weight:bold;
}
#pickup table.WordRank_MainTable th.WordRank_Cell3rdRank{
	background:url(../image/list_rank_bronze.gif) no-repeat;
}
.WordRank_CellUp,
.WordRank_CellSuperUp{
	color:#cc0000;
}
.WordRank_CellDown{
	color:#0000cc;
}
.WordRank_CellEven{
	color:#444444;
}

/* 提携サイト様(contents_right)
----------------------------------------------- */
div#partner p{
	text-align:center;
	margin:3px;
	padding:0;
}
div#partner img{
	margin:0px 1px 2px 0px;
}
div#partner a{
	background-color:transparent;
}

/* サイトポリシー・免責事項(contents_right)
----------------------------------------------- */
div#notice ul{
	padding:0px 15px 0px 25px;
}
div#notice ul li{
	line-height:1.3em;	/* 大半の設定は今旬(timely)と共有 */
	margin-bottom:3px;
}


/* 各要素(contents_left)
------------------------------------------------------------------------------------ */
/* 共通要素(contents_left)
----------------------------------------------- */
div#contents_left dl{
	width:160px;
	margin:5px auto 0px auto;
	font-size:12px;
}
div#contents_left dl dt{
	padding:3px 5px 0px 5px;
	letter-spacing:1px;
	line-height:1.4em;
	text-align:center;
}
div#contents_left dl dd{
	margin:5px 0px;
}
div#contents_left dl dd p{
	text-align:center;
	margin:2px;
}
div#contents_left dl dd hr{
	width:90%;
	margin:2px auto;
}
div#contents_left dl dd form fieldset{
	margin:0px 5px 10px 5px;
}
div#contents_left dl dd ul{
	margin:0px 0px 5px 5px;
	padding:0px 0px 0px 16px;	/* ←div#timelyのpaddingとココのmarginとpaddingの3つを調整しないとfirefoxでズレる */
	list-style-image:url("../image/list_mokuji_important.gif");
}
div#contents_left dl dd ul li{
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding-left:4px;
	margin:0px;
	line-height:2em !important;
}


/* ページ内ジャンプ(contents_left)
----------------------------------------------- */
div#jump ul{
	margin:0px;
	padding:0px 10px 0px 30px;	/* ←div#news_bgのpaddingとココのmarginとpaddingの3つを調整しないとfirefoxでズレる */
}
div#jump ul li{
	font-size:12px;
	padding:2px;
	list-style-image:url("../image/list_mokuji_l.gif");
}

/* ページ内ジャンプJava版(contents_left)
----------------------------------------------- */
div#shortcut_java{
	width:158px;
	padding:2px 1px;
	margin:10px auto;
	border:1px solid #999999;
}
div#shortcut_java div#sj_left{
	float:left;
	width:36px;
	margin:0px 2px 0px 0px;
}
div#shortcut_java div#sj_right{
	float:right;
	width:120px;
	margin:0px;
}
div#shortcut_java a{
	display:block;
	margin:0px 0px 2px 0px;
	padding:0px;
	text-decoration:none;
	background-color:#eaeaea;
	filter:Alpha(opacity=75,finishopacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	color:#eaeaea;
	font-size:10px;
}
div#shortcut_java a:hover{
	background-color:#ff8080;
	color:#cc0000;
}
form#AltForm fieldset{
	font-size:12px;
	padding:0px;
}
form#AltForm fieldset input{
	margin:0px;
	width:150px;
}

/* カレンダー(contents_left)
----------------------------------------------- */
#PetitCalendar{
	width:160px;
	margin:0px auto;
	font-size:12px;
	padding:0;
}
/* ForIE8 */
html>/**/body #PetitCalendar{
	display /*\**/: inline\9;
}
#PetitCalendar caption{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	line-height:1.2em;
	letter-spacing:2px;
	color:#555555;
}

#PetitCalendar tbody th{
	font-weight:normal;
}
#PetitCalendar tfoot td,
#PetitCalendar tbody td{
	color:#ffffff;
}
tfoot #CalendarBackLink{
	text-align:left;
}
tfoot #CalendarNextLink{
	text-align:right;
}


/* メニュー(contents_left)
----------------------------------------------- */
div#menu ul{
	width:151px;
	border:1px solid #000000;
	margin:0px;
	padding:0px 0px 0px 17px;
	list-style-type:none;
	background-color:#777777;
	background-image:url("../image/bg_menu_index.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
}
div#menu ul li{
	line-height:100%;
}
div#menu ul li a{
	display:block;
	font-size:12px;
	width:120px;
	height:16px;
	margin:0px;
	padding:4px 0px 0px 30px;
	text-decoration:none;
	background-image:url("../image/bar_menu_gray.gif");
	background-repeat:no-repeat;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
}
div#menu ul li a:hover{
	color:#0000cc;
	background-repeat:no-repeat;
}
div#menu ul li a:visited{
	background-image:url("../image/bar_menu_gray_visited.gif");
}
div#menu ul li.red a:hover{
	background-image:url("../image/bar_menu_red.gif");
}
div#menu ul li.orange a:hover{
	background-image:url("../image/bar_menu_orange.gif");
}
div#menu ul li.yellow a:hover{
	background-image:url("../image/bar_menu_yellow.gif");
}
div#menu ul li.green a:hover{
	background-image:url("../image/bar_menu_green.gif");
}
div#menu ul li#last a{
	border-bottom-style:none;
}
div#menu ul li.large a{
	background-image:url("../image/bar_menu_large.gif");
	background-color:white;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	width:144px;
	height:24px;
	padding:6px 0px 0px 6px;
	line-height:110%;
}
div#menu ul li.large a:visited{
	background-image:url("../image/bar_menu_large.gif");
}
div#menu ul li#l_red a:hover{
	background-color:#ff9a9a;
}
div#menu ul li#l_red a:active{
	background-color:#ffcccc;
}
div#menu ul li#l_orange a:hover{
	background-color:#ffbc9a;
}
div#menu ul li#l_orange a:active{
	background-color:#ffddcc;
}
div#menu ul li#l_yellow a:hover{
	background-color:#ffff9a;
}
div#menu ul li#l_yellow a:active{
	background-color:#ffffcc;
}
div#menu ul li#l_green a:hover{
	background-color:#ccffcc;
}
div#menu ul li#l_green a:active{
	background-color:#9affb3;
}

/* 新着&更新リスト(contents_left)
----------------------------------------------- */
dl#new_hot_list{
	border:1px solid #cacaca;
	background-color:#efefef;
}

/* Amazonアフィリエイト(contents_left)
----------------------------------------------- */
dl#aa_search{
	border:1px solid #999999;
	background-color:#000000;
	color:#ffffff;
}
dl#aa_search dd p{
	color:#f2f2f2 !important;
}
dl#aa_search dd a{
	color:#ffffdc;
}

/* 今が旬(contents_left)
----------------------------------------------- */
.hotword{
	padding:3px;
	width:164px;
	overflow:hidden;
}
.hotword a,
.hotword span{
	display:block;
	float:left;
	font-size:12px;
	padding-left:2px;
	padding-right:6px;
	border-left:2px solid #999999;
	line-height:1.2em;
	margin-bottom:3px;
	white-space:pre;
}
.hotword p{
	clear:both;
	text-align:right;
}
.hotword p a{
	display:inline;
	float:none;
}

/* ランキング(contents_left)
----------------------------------------------- */
div#contents_left div#ranking{
	font-size:12px;
	line-height:1.4em;
	width:174px;
	padding:4px 4px 6px 2px;
}
div#contents_left div#ranking dl{
	margin:0 4px 8px 4px;
}
div#contents_left div#ranking dl dt{
	margin-left:0;
	padding:0;
	text-align:left;
}
div#contents_left div#ranking dl dt a.squares{
	line-height:18px;
	padding-top:2px;
	padding-bottom:2px;
}
div#contents_left div#ranking dl dd{
	text-align:right;
	margin:0;
	color:#444444;
}
div#contents_left div#ranking dl.ranking_180px{
	width:174px;
	margin:3px 0px 9px 0px;
}
div#contents_left div#ranking dl.ranking_180px dt{
	margin:12px 2px 0px 6px;
	padding:2px;
	border-top:1px solid #eeeeee;
}
div#contents_left div#ranking dt em{
	font-weight:bold;
	font-style:normal;
}
div#contents_left div#ranking dl.ranking_180px dd{
	margin:0px;
	text-align:right;
}
div#contents_left div#ranking dd.rank_dd1 span{
	background-position:right bottom;
	background-image:url(../image/list_hatena.gif);
	background-repeat:no-repeat;
	padding:2px 14px 2px 0px;
}
div#contents_left div#ranking dd.rank_dd2 span{
	background-position:right bottom;
	background-image:url(../image/list_bikkuri.gif);
	background-repeat:no-repeat;
	padding:2px 14px 2px 0px;
}

/* 協賛・登録サイト様(contents_left / 大半は今旬と共有)
----------------------------------------------- */
div#othermenu img{
	display:block;
	margin:2px 0px 1px 10px;
}

table.p_200x40,
table.p_88x31{
	border:none;
	padding:0;
	margin:0 auto;
	border-collapse:collapse;
}
table.p_200x40 td,
table.p_88x31 td{
	height:62px;
	border:none;
	padding:0;
	margin:0;
}
table.p_200x40 caption{
	font-size:12px;
	padding:4px;
}
table.p_200x40 a{
	display:block;
	padding:2px;
	width:196px;
	height:36px;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
	line-height:1em;
	background-image:url("../image/banner/p_200x40.gif");
	background-repeat:no-repeat;
}
table.p_200x40 a:hover{
	height:20px;
	padding-top:40px;
	margin:0px;
}
td#acr img{
	margin-bottom:16px;
}
td#acr a{
	display:inline;
	padding:0px;
	background-image:none;
}
td#acr a:hover{
	height:40px;
	padding-top:0px;
	margin:0px;
}
table.p_88x31 a{
	display:block;
	width:84px;
	height:27px;
	padding:2px;
	font-size:12px;
	line-height:1.1em;
	background-image:url("../image/banner/p_88x31.gif");
	background-repeat:no-repeat;
}
table.p_88x31 a:hover{
	height:16px;
	padding-top:31px;
	margin:0px;
}

a#p_piasu:hover{
	background-image:url("http://jhnet.maxs.ne.jp/piasunet/banners/piasu200x40.gif");
}
a#p_gameha:hover{
	background-image:url("../image/banner/teikei010.gif");
}
a#p_gangan:hover{
	background-image:url("http://www.gangansearch.com/banner3.gif");
}
a#p_allnavi:hover{
	background-image:url("../image/banner/teikei011.jpg");
}
a#p_amaterasu:hover{
	background-image:url("http://www.pirika.net/banner2.gif");
}
a#p_hammer:hover{
	background-image:url("../image/banner/teikei001.gif");
}
a#p_msd:hover{
	background-image:url("../image/banner/teikei005.gif");
}
a#p_paint:hover{
	background-image:url("../image/banner/teikei014.gif");
}
a#p_magical:hover{
	background-image:url("http://www.magicalstation.com/banner/mssbanner.gif");
}
a#p_ygdrsl:hover{
	background-image:url("../image/banner/teikei006.jpg");
}
a#p_tint:hover{
	background-image:url("http://honokas.com/img/ts88.jpg");
}
a#p_cgpocket:hover{
	background-image:url("../image/banner/teikei010.jpg");
}
a#p_gsearch:hover{
	background-image:url("../image/banner/teikei024.gif");
}
a#p_purity:hover{
	background-image:url("http://members.at.infoseek.co.jp/aikula/eroge/bana02b.gif");
}
a#p_cgnavi:hover{
	background-image:url("http://navi.candypot.org/b/12s_01.jpg");
}
a#p_utamori:hover{
	background-image:url("../image/banner/teikei031.gif");
}
a#p_cnavi:hover{
	background-image:url("../image/banner/teikei035.gif");
}
a#p_neko:hover{
	background-image:url("../image/banner/teikei016.jpg");
}
a#p_moen:hover{
	background-image:url("../image/banner/teikei037.gif");
}
a#p_moem:hover{
	background-image:url("../image/banner/teikei038.gif");
}
a#p_side24:hover{
	background-image:url("http://www.cx.sakura.ne.jp/~side24/8831.jpg");
}
a#p_ranobe:hover{
	background-image:url("../image/banner/teikei040.gif");
}
a#p_illudukai:hover{
	background-image:url("../image/banner/teikei039.gif");
}
a#p_dms:hover{
	background-image:url("../image/banner/teikei041.gif");
}
a#p_mcs:hover{
	background-image:url("../image/banner/teikei044.gif");
}
a#p_moer:hover{
	background-image:url("../image/banner/teikei015.jpg");
}
a#p_moek:hover{
	background-image:url("../image/banner/teikei046.gif");
}
a#p_ffn:hover{
	background-image:url("../image/banner/teikei047.gif");
}
a#p_milk:hover{
	background-image:url("../image/banner/teikei048.gif");
}
a#p_first:hover{
	background-image:url("../image/banner/teikei017.jpg");
}


/* last
------------------------------------------------------------------------------------ */

/* 著作権表示
----------------------------------------------- */
div#contents_end div{
	margin:auto;
}
div#copyright{
	text-align:center;
	line-height:1.2em;
	font-size:12px;
	letter-spacing:1px;
	color:#000011;
	width:610px;
	background-position:center;
}

